<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="1051" MacLangID="sk" LinuxLangID="sk_SK">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Sprievodca aktualizáciou</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Ovládací panel</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Firmvér</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Firmvér</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Ovládací panel a Firmvér</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Ovládací panel a Firmvér</item>
      <item name="IDS_APP_VERSION">Verzia:</item>
      <item name="IDS_STEP_LICENSE">Používateľská príručka</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Hľadať zariadenie</item>
      <item name="IDS_STEP_UPDATE_INFO">Informácie o aktualizácii</item>
      <item name="IDS_STEP_WARNING">Upozornenie</item>
      <item name="IDS_STEP_VERIFY">Overiť</item>
      <item name="IDS_STEP_UPDATING">Aktualizácia</item>
      <item name="IDS_STEP_FINISH">Dokončiť</item>
      <item name="IDS_LICENSE_WELCOME">Víta vás sprievodca aktualizáciou.</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">Sprievodca aktualizuje vaše zariadenie na verziu.</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Súhlasím so zmluvou</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">Nesúhlasím so zmluvou</item>
      <item name="IDS_LICENSE_CLICK_START">Kliknutím spustite aktualizáciu</item>
      <item name="IDS_BUTTON_NEXT">Ďalej</item>
      <item name="IDS_BUTTON_START">Spustiť</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">Otvorenie portu neúspešné.</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">Overenie neúspešné.</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">Zálohovanie používateľských údajov neúspešné.</item>
      <item name="IDS_DELETE_CDROOM_FAILED">Odstránenie CD-ROM neúspešné.</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">Prepnutie do režimu preberania neúspešné.</item>
      <item name="IDS_VERIFY_FILE_FAILED">Overenie súboru .bin neúspešné.</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">Prevzatie neúspešné.</item>
      <item name="IDS_RESET_BOARD_FAILED">Reštartovanie dosky neúspešné.</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">Obnovenie používateľských údajov neúspešné.</item>
      <item name="IDS_BUTTON_CANCEL">Zrušiť</item>
      <item name="IDS_BUTTON_GO_BACK">Späť</item>
      <item name="IDS_BUTTON_OK">OK</item>
      <item name="IDS_BUTTON_FINISH">Dokončiť</item>
      <item name="IDS_UPDATE_INFO_TITLE">Informácie o aktualizácie sú uvedené ďalej:</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Informácie:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Stav pripojenia</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Číslo verzie cieľového firmvéru:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Číslo verzie cieľového ovládacieho panela:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Číslo aktuálnej verzie firmvéru:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Číslo aktuálnej verzie ovládacieho panela:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Autentifikačný kód</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Režim prevzatia:</item>
      <item name="IDS_VERIFY_PASSWORD">Heslo:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Zadané nesprávne heslo, zostávajúce pokusy:</item>
      <item name="IDS_WARNING_TITLE">Upozornenie</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Naozaj chcete zrušiť aplikáciu Sprievodca aktualizáciou?</item>
      <item name="IDS_VERSIONLOW_SELECT">Cieľová verzia softvéru je staršia než súčasná verzia. Pokračovať?</item>
      <item name="IDS_VERSIONLOW_PROMPT">Aktualizácia zastavená, pretože cieľová verzia softvéru je staršia než súčasná verzia</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Začína sa hľadať zariadenie...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Hľadá sa port…</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Port sa nenašiel.</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Port sa našiel.</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Získavajú sa informácie zo zariadenia...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Získanie informácií zo zariadenia neúspešné.</item>
      <item name="IDS_BIN_MATCH_DEVICE_FAILURE">C9. Táto aktualizácia firmvéru nie je určená pre zabudovaný modul mobilného širokopásmového pripojenia.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Pripravené na prevzatie programov.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Preberajú sa programy...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Programy prevzaté.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Začínajú sa obnovovať informácie používateľa.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Aktualizácia neúspešná.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Aktualizácia úspešná.</item>
      <item name="IDS_FINISH_REBOOT">Po aktualizácií prosím reštartujte systém.</item>
      <item name="IDS_ERROR_CODE">Kód chyby: %d,</item>
      <item name="IDS_START_FAILED">Je spustený Ovládací panel alebo Sprievodca aktualizáciou. Zatvorte ich a skúste to znova.</item>
      <item name="IDS_FINISH_ID_ERROR">Vložený bezdrôtový terminál nie je %s, Sprievodca aktualizáciou nemôže pokračovať.</item>
      <item name="IDS_WARNING_TEXT">
        Počas inovácie venujte pozornosť nasledovnému:
        1. Uistite sa, či je počítač spustený s dostatkom energie.
        2. Neodpájajte zariadenie.
        3. Nespúšťajte iné programy.
        4. Nevypínajte počítač, neodhlasujte sa, nereštartujte ani neuvádzajte počítač do režimu sp
      </item>
      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd.  LICENČNÁ ZMLUVA KONCOVÉHO POUŽÍVATEĽA PRE SOFTVÉR OD SPOLOČNOSTI HUAWEI

        DÔLEŽITÉ – POZORNE SI PREČÍTAJTE. Táto Licenčná zmluva koncového používateľa („zmluva EULA“) je právna zmluva medzi vami (jednotlivcom alebo jednou právnickou osobou) a spoločnosťou Huawei Technologies Co., Ltd. („spoločnosťou HUAWEI“) týkajúca sa softvéru spoločnosti HUAWEI dodávaného spolu s touto zmluvou EULA, ktorý zahŕňa počítačový softvér a môže zahŕňať pridružené médiá, tlačené materiály a dokumentáciu „online“ alebo elektronickú dokumentáciu („SOFTVÉROVÝ PRODUKT“ alebo „SOFTVÉR“). Nainštalovaním, skopírovaním alebo iným používaním SOFTVÉROVÉHO PRODUKTU súhlasíte s podmienkami tejto zmluvy EULA. Ak nesúhlasíte s podmienkami tejto zmluvy EULA, ukončite inštaláciu, kopírovanie alebo používanie SOFTVÉROVÉHO PRODUKTU, zničte všetky kópie a všetky súčasti SOFTVÉROVÉHO PRODUKTU a okamžite sa obráťte na spoločnosť HUAWEI so žiadosťou o pokyny k vráteniu peňazí za SOFTVÉROVÝ PRODUKT.

        LICENCIA SOFTVÉROVÉHO PRODUKTU
        SOFTVÉROVÝ PRODUKT je chránený autorskými právami a medzinárodnými zmluvami o ochrane autorských práv, ako aj inými platnými zákonmi a zmluvami o duševnom vlastníctve. Toto je licencia a nie „predaj“ SOFTVÉROVÉHO PRODUKTU. Spoločnosť HUAWEI vám udeľuje nevýlučné právo na používanie tejto kópie SOFTVÉROVÉHO PRODUKTU.

        POUŽITEĽNOSŤ
        Táto zmluva EULA sa týka výhradne softvéru dodávaného spolu s touto licenciou a neposkytuje práva na žiadny iný softvér.

        UDELENIE LICENCIE
        Ak to nie je ináč výslovne uvedené v tejto zmluve EULA, môžete nainštalovať a používať len jednu kópiu SOFTVÉROVÉHO PRODUKTU na jednom počítačovom systéme.
        Môžete zhotoviť jednu záložnú kópiu časti SOFTVÉROVÉHO PRODUKTU, ktorú tvorí počítačový softvér, len na archivačné účely.

        OBMEDZENIE LICENCIE
        Nesmiete:
        Nainštalovať ani používať SOFTVÉROVÝ PRODUKT vo viac ako jednom počítačovom systéme.
        Používať SOFTVÉROVÝ PRODUKT na viacerých počítačoch zdieľaním celého SOFTVÉROVÉHO PRODUKTU alebo jeho časti.
        Rozložiť SOFTVÉROVÝ PRODUKT a používať ho na iných počítačoch alebo ho včleniť do iných softvérových systémov.
        Odstrániť upozornenia o autorských právach z ktorejkoľvek kópie SOFTVÉROVÉHO PRODUKTU.
        Zverejňovať, prevádzať, poskytovať, prenajímať alebo iným spôsobom v akejkoľvek forme sprístupňovať SOFTVÉR alebo akúkoľvek jeho časť tretej strane bez predchádzajúceho súhlasu spoločnosti HUAWEI.
        Používať metódy spätného inžinierstva, dekompilovať ani rozkladať SOFTVÉROVÝ PRODUKT okrem a do tej miery, pokiaľ takúto aktivitu výslovne povoľuje platný zákon napriek tomuto obmedzeniu.

        PROGRAM ZOSTÁVA MAJETKOM SPOLOČNOSTI HUAWEI
        Všetky práva, ktoré nie sú výslovne udelené touto zmluvou EULA, si vyhradzuje spoločnosť HUAWEI. Všetky práva na majetok a duševné vlastníctvo týkajúce sa SOFTVÉROVÉHO PRODUKTU, sprievodných tlačených materiálov a všetkých kópií SOFTVÉROVÉHO PRODUKTU vrátane všetkých práv na patenty, autorských práv, ochranných známok a obchodných tajomstiev týkajúcich sa SOFTVÉROVÉHO PRODUKTU zostávajú vlastníctvom spoločnosti HUAWEI alebo jej poskytovateľa licencie.

        UKONČENIE
        Bez ujmy na iných právach môže spoločnosť HUAWEI alebo jej poskytovateľ licencie ukončiť vaše právo na používanie SOFTVÉROVÉHO PRODUKTU podľa tejto zmluvy EULA, ak nedodržíte podmienky tejto zmluvy EULA. Pri ukončení okamžite prestanete používať SOFTVÉROVÝ PRODUKT, odstránite všetky kópie SOFTVÉROVÉHO PRODUKTU a všetky súvisiace informácie zo všetkých elektronických zariadení, ktoré spravujete, a spoločnosti HUAWEI vrátite do jedného mesiaca pôvodné diskové médiá a sprievodné tlačené materiály, ako aj všetky kópie, ktoré ste z nich zhotovili.

        POTVRDENIE O UKONČENÍ
        Do jedného mesiaca od ukončenia tejto zmluvy pošlete spoločnosti HUAWEI potvrdenie o tom, že podľa vašej najlepšej snahy a najlepšieho vedomia ste zničili originál aj všetky kópie SOFTVÉROVÉHO PRODUKTU, vcelku alebo po častiach a v akejkoľvek forme.

        ÚDRŽBA
        Spoločnosť HUAWEI nebude podľa tejto zmluvy EULA zodpovedná za údržbu ani službu zákazníkom týkajúcu sa SOFTVÉRU.

        OBMEDZENÁ ZÁRUKA
        SOFTVÉR sa poskytuje „TAK AKO JE“ a bez akejkoľvek záruky, či už výslovnej alebo mlčky predpokladanej, vrátane, okrem iného, mlčky predpokladaných záruk predajnosti, vhodnosti na určitý účel alebo právnej čistoty. Celé riziko vyplývajúce z používania alebo výkonnosti SOFTVÉROVÉHO PRODUKTU zostáva na vás. Spoločnosť HUAWEI nezaručuje, že funkcie, ktoré SOFTVÉR obsahuje, budú bez prerušenia alebo bez chýb. Spoločnosť HUAWEI netvrdí ani nezaručuje, že SOFTVÉR dodávaný podľa tejto zmluvy neporušuje patenty, autorské práva ani obchodné tajomstvá ktorejkoľvek tretej strany.

        OBMEDZENIE ZODPOVEDNOSTI
        CELKOVÁ ZODPOVEDNOSŤ SPOLOČNOSTI HUAWEI ZA AKÉKOĽVEK ŠKODY PODĽA TEJTO ZMLUVY NEPREKROČÍ CELKOVÚ SUMU, KTORÚ STE ZAPLATILI ZA SOFTVÉR. SPOLOČNOSŤ HUAWEI NEBUDE ZODPOVEDNÁ ZA AKÉKOĽVEK ZLYHANIE SOFTVÉRU VYPLÝVAJÚCE Z NEPREDVÍDANEJ UDALOSTI, ZNEUŽITIA, NESPRÁVNEHO POUŽITIA ALEBO ÚPRAVY BEZ POVOLENIA. SPOLOČNOSŤ HUAWEI NEBUDE V ŽIADNOM PRÍPADE ZODPOVEDNÁ ZA AKÉKOĽVEK NÁHODNÉ ANI NÁSLEDNÉ ŠKODY (VRÁTANE, OKREM INÉHO, ŠKÔD SPÔSOBENÝCH UŠLÝM ZISKOM, PREVÁDZKOVOU PORUCHOU, STRATOU OBCHODNÝCH INFORMÁCIÍ ALEBO AKOUKOĽVEK INOU FINANČNOU STRATOU) VYPLÝVAJÚCE Z POUŽÍVANIA ALEBO NESCHOPNOSTI POUŽÍVAŤ SOFTVÉROVÝ PRODUKT, A TO AJ V PRÍPADE, AK BOLA SPOLOČNOSŤ HUAWEI UPOZORNENÁ NA MOŽNOSŤ TAKÝCHTO ŠKÔD.

        OPIS INÝCH PRÁV A OBMEDZENÍ
        Výber jazykovej verzie. Môžete mať možnosť výberu jazykovej verzie SOFTVÉROVÉHO PRODUKTU licencovaného podľa tejto zmluvy EULA. Ak je SOFTVÉROVÝ PRODUKT zahrnutý vo viac ako jednej jazykovej verzii, máte povolenie na používanie len jednej z poskytovaných jazykových verzií. Ako súčasť inštalačného procesu bude vami vybratá jazyková verzia nainštalovaná do počítačového systému a jazykové verzie, ktoré ste nevybrali, budú automaticky a natrvalo odstránené z pevného disku počítačového systému.
        Rozdelenie súčastí. SOFTVÉROVÝ PRODUKT sa licencuje ako jeden produkt. Jeho súčasti sa nesmú rozdeľovať na používanie na viac ako jednom počítači.
        Dôvernosť výsledkov výkonnosti a testov. Nemáte povolenie na poskytnutie výsledkov výkonnosti a testov SOFTVÉROVÉHO PRODUKTU žiadnej tretej strane bez písomného povolenia od spoločnosti HUAWEI.
        Jeden počítač. SOFTVÉROVÝ PRODUKT sa licencuje spolu s HARDVÉROM ako jeden integrovaný produkt. SOFTVÉROVÝ PRODUKT sa môže používať len spolu s HARDVÉROM, tak ako je to uvedené v tejto zmluve EULA.

        INOVÁCIA
        Ak je SOFTVÉROVÝ PRODUKT označený ako inovácia, musíte mať príslušnú licenciu na používanie produktu, ktorý možno podľa spoločnosti HUAWEI inovovať, aby ste mohli používať SOFTVÉROVÝ PRODUKT („vhodný produkt“). Len na účely inovácie produktu znamená „HARDVÉR“ počítačový systém alebo súčasť počítačového systému, s ktorou ste dostali Vhodný produkt dodaný spolu s HARDVÉROM. Výsledný inovovaný produkt môžete používať len v súlade s podmienkami tejto zmluvy EULA a len spolu s HARDVÉROM.

        OZNÁMENIE
        Všetky oznámenia súvisiace s touto zmluvou EULA budú mať písomnú formu a budú zaslané prostredníctvom doručenej pošty s doručenkou na nasledujúcu adresu: Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, P. R. China.

        ROZHODUJÚCE PRÁVO A RIEŠENIE SPOROV
        Táto zmluva EULA sa bude riadiť a interpretovať podľa zákonov Čínskej ľudovej republiky. Všetky spory súvisiace s touto zmluvou EULA, ktoré nemožno urovnať mimosúdne, sa budú riešiť formou arbitráže prostredníctvom Shenzenskej subkomisie arbitrážnej komisie CIETAC (China International Economic and Trade Arbitration Commission) a podľa jej pravidiel. Arbitráž bude konečná a záväzná pre obe strany. Arbitrážny poplatok (a náklady) bude hradiť strana, ktorá spor prehrala. Počas arbitráže budú obe strany pokračovať v dodržiavaní svojich zmluvných záväzkov okrem záležitostí spadajúcich pod arbitrážne konanie.

        PLNE ZÁVÄZNÁ ZMLUVA
        Táto zmluva EULA vyhlasuje úplné porozumenie medzi stranami s ohľadom na predmet tejto zmluvy a zlučuje a nahradzuje všetky predchádzajúce písomné dohody a dohovory, výslovné alebo mlčky predpokladané, týkajúce sa takýchto záležitostí, a aj napriek protikladným ustanoveniam bude mať prednosť pred akýmikoľvek protikladnými podmienkami, ktoré môže obsahovať formulár potvrdzujúci objednávku. Táto zmluva EULA stanovuje všetky záväzky spoločnosti HUAWEI v súvislosti so SOFTVÉROVÝM PRODUKTOM.

      </item>
    </module>
  </lang>
  </utpsdoc>
